package com.atlassian.bitbucket.internal.mirroring.mirror.rest.webhook.server;

import com.atlassian.bitbucket.internal.mirroring.mirror.rest.webhook.BaseRestWebHookEvent;
import com.atlassian.bitbucket.internal.mirroring.mirror.webhook.ServerWebHookEvent;

import java.util.Map;

public abstract class BaseRestServerWebHookEvent extends BaseRestWebHookEvent implements ServerWebHookEvent {
    public BaseRestServerWebHookEvent() {
    }

    public BaseRestServerWebHookEvent(Map<String, ?> values) {
        super(values);
    }
}
